.popArticles {
  display: none;
}

body {
  font-family: "Open Sans", sans-serif;
}

a {
  transition: all 0.15s;
}

/* Top navigation */

.navbar .brand {
  display: inline-block;
  width: 157px;
  height: 52px;
  margin: 4px 0;
  padding: 0;
}

.navbar .brand img {
  display: block;
}

.navbar .nav #home .caret {
  display: none;
}

/* Search header */

#docsSearch {
  background: #2c71a1;
  padding: 5em 0;
}

/* Categories on home */

.collection-category h2 {
  margin: 0 0.65% 24px;
  padding: 0 0 4px 0;
  border-bottom: 1px solid #e6ebf1;
}

.category-list .category {
  background-color: #fff;
  min-height: 150px;
  padding-top: 25px; /* Adjust this when icons are added */
  border: 1px solid #e6ebf1;
  border-radius: 4px;
  box-shadow: 0 7px 4px -5px rgba(0, 0, 0, 0.05);
}

.category-list .category:hover {
  background: #f6f9fd;
}

.twoCol .collection,
.threeCol .collection {
  background-position: center 20px;
  background-repeat: no-repeat;
  background-size: 64px 64px;
  padding-top: 80px;
}
#collection-95 {
  background-image: url(https://www.tineye.com/images/product_icons/TinEye.svg);
}
@media (max-width: 768px) {
  #collection-95 {
    padding-top: 100px;
  }
}
#collection-130 {
  background-image: url(https://www.tineye.com/images/product_icons/TinEyeAPI.svg);
}
#collection-121 {
  background-image: url(https://www.tineye.com/images/product_icons/MatchEngine.svg);
}
#collection-124 {
  background-image: url(https://www.tineye.com/images/product_icons/MobileEngine.svg);
}
#collection-127 {
  background-image: url(https://www.tineye.com/images/product_icons/WineEngine.svg);
}
#collection-303 {
  background-image: url(https://www.tineye.com/images/product_icons/CardSearchEngine.svg);
}

/*
.threeCol .collection .collection-body {
  display: none;
}

.twoCol .collection .collection-head,
.threeCol .collection .collection-head {
  margin: 0;
  border: none;
}
*/

/* Side bar navigation */

#sidebar form .search-query {
  border: 1px solid #e6ebf1;
  box-shadow: 0 7px 4px -5px rgba(0, 0, 0, 0.05);
}

#sidebar h3 {
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0.25;
  color: #303a46;
  margin-bottom: 12px;
}

#sidebar .nav-list a {
  color: #88949f;
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0.25px;
}
#sidebar .nav-list a:hover {
  color: #303a46;
  text-decoration: underline;
}

#sidebar .nav-list .sub-nav-list {
  margin-bottom: 12px;
  padding-left: 12px;
}

#sidebar .nav-list .active a,
#sidebar .nav-list .active a:hover,
#sidebar .nav-list .active a:focus {
  color: #303a46;
  font-weight: 700;
}

#sidebar .active .sub-nav-list a,
#sidebar .active .sub-nav-list a:hover,
#sidebar .active .sub-nav-list a:focus {
  color: #88949f;
  font-weight: 400;
}

#sidebar .nav-list .active a,
#sidebar .nav-list .active a:hover,
#sidebar .nav-list .active a:focus {
}

#sidebar .active .sub-nav-list a,
#sidebar .active .sub-nav-list a:hover,
#sidebar .active .sub-nav-list a:focus {
  border-bottom: none;
}

#sidebar .active .sub-nav-list a:hover {
  color: #303a46;
  text-decoration: underline;
}

#sidebar .active .sub-nav-list .active a,
#sidebar .active .sub-nav-list .active a:hover,
#sidebar .active .sub-nav-list .active a:focus {
  color: #303a46;
  font-weight: 400;
  text-decoration: none;
}

/* Articles */

#main-content {
  background: none;
}

.contentWrapper {
  border: 1px solid #e6ebf1;
  box-shadow: 0 7px 4px -5px rgba(0, 0, 0, 0.05);
}

#categoryHead {
  margin-bottom: 40px;
}

#categoryHead .sort {
  display: none;
}

/* .icon-article-doc {
  display: none;
}*/

#fullArticle h1.title {
  font-weight: 600;
  color: #303a46;
  margin-bottom: 20px;
}
#fullArticle h2,
#fullArticle h3,
#fullArticle h4 {
  font-size: 22px;
  line-height: 33px;
  font-weight: 600;
  color: #303a46;
}
#fullArticle h5,
#fullArticle h6 {
  font-size: 18px;
  line-height: 30px;
  font-weight: 600;
  color: #303a46;
}

#fullArticle img {
  border: none;
  margin: auto;
  padding: 0;
  border-radius: 0;
  width: 100%;
  max-width: 675px; /* Based on images being 1350px wide */
}

#fullArticle p,
#fullArticle ul,
#fullArticle ol,
#fullArticle li,
#fullArticle div,
#fullArticle blockquote,
#fullArticle dd,
#fullArticle table {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.25px;
}

#fullArticle .admin-edit {
  display: none;
}

#fullArticle pre {
  height: auto;
  overflow: auto;
  white-space: pre;
}

#fullArticle ul.varieties-list {
  text-align: center;
  list-style: none;
}

#fullArticle ul.varieties-list li {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 0;
}
